/* IE8 + styles */

#global-masthead {
	position: relative;
	left: 0;
	padding: 0;
}

#global-search .search-type {
	width: 60%;
}

#searchform {
	width: 50%;
}

input {
	background: none;
	border: none;
}

.photograph {
	position: relative;
	/*left: -35px;*/
	padding: 0;
	width: 95%;
}

#find-a-course {
	position: relative;
	right: 8%;
}

#main-links {
	width: 31.2773%;
	float: left;
}

footer {
	position: relative;
	/*left: -35px;*/
	padding: 35px;
	background-color: #464646;
}

footer article,
footer hr,
footer p {
	padding-left: 35px;
	padding-right: 35px;
}


/* Indexes only â€“ inject this conditionally if you want */

.master-background {
	position: relative;

}

body.landing #main .lists {
	padding-left: 35px;
}

body.landing #main aside {
	position: relative;
	left: -35px;
}

/*ND - styles for smaller resolutions*/
@media screen and (max-width: 767px) {

	.m-all {
		width: 100%;
		margin: 0;
		clear:left;
		display:block;
		float:left;
	}

	#global-masthead {
		display: none;
	}

	/*IE7-8*/
	#find-a-course {
		right: 1.25%;
	}
	/* IE9+ */
	:root *> #find-a-course {
		right: 0;
	}

	#main {
		padding-top: 13%;
	}

	#main-links {
		width: 100%;
	}

	#site-content > .wrapper {
		width: 92.5%;
	}

	.morenews {
		display: none;
	}

	/*IE7-8*/
	#social {
		width: 100%;
	}
	/*IE9+*/
	:root *> #social {
		width: 	65.62%; /*default width restored*/
	}

	/*Temporary fixes for footer links, which don't appear to run Gridset styles at low resolutions
	Will find a permanent fix... ND 04/14 */
	.m-clear.block-finditfast {
		width: 100%;
		margin-left:0;
	}
}

@media screen and (max-width: 989px) {
	/*Default search width for IE isn't suitable for smaller widths*/
	#searchform {
		width: 80%;
	}

	/*Tablet styles aren't applied to old IE so need to set intro width to full here*/
	.about {
		width: 100%;
	}
}

/*ND - IE9 bugfix*/
@media screen and (min-width: 1470px) {
	#whats-happening {
		width: 97.5%;
		left: 0;
		padding-right: 0;
	}
}